API EndpointsMeters
Delete Meter
Delete a Meter by id.
Authorization
BearerAuthorizer AuthorizationBearer <token>
In: header
Path Parameters
meterId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/meters/string"{ "meter": { "name": "string", "eventName": "string", "aggregationMethod": { "operator": "Count", "field": "string", "instanceKey": "string" }, "filter": { "conditions": [ { "criterions": [ { "field": "string", "operator": "Equals", "value": "string" } ] } ] }, "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "deletedAt": "string" }}{ "type": "invalid_request_error", "code": "string", "message": "string", "param": "string", "params": [ { "param": "string", "message": "string" } ]}{ "type": "authentication_error", "code": "authentication_failed", "message": "string"}{ "type": "invalid_request_error", "code": "resource_not_found", "message": "string"}{ "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "string"}{ "type": "api_error", "code": "internal_error", "message": "string"}
